package com.changda.gjjapp.zhfwpt.dto.qdxxgl;

/**
 * 渠道业务访问量
 *
 * @author Administrator
 */
public class QdywfwlDto {

    /**
     * 访问地址（业务名称）
     */
    private String mc;

    /**
     * app访问次数
     */
    private Integer appCount;


    /**
     * WT（网厅）访问次数
     */
    private Integer wtCount;


    /**
     * GM（柜面）访问次数
     */
    private Integer gmCount;


    /**
     * WX（微信）访问次数
     */
    private Integer wxCount;


    public String getMc() {
        return mc;
    }


    public void setMc(String mc) {
        this.mc = mc;
    }


    public Integer getAppCount() {
        return appCount;
    }


    public void setAppCount(Integer appCount) {
        this.appCount = appCount;
    }


    public Integer getWtCount() {
        return wtCount;
    }


    public void setWtCount(Integer wtCount) {
        this.wtCount = wtCount;
    }


    public Integer getGmCount() {
        return gmCount;
    }


    public void setGmCount(Integer gmCount) {
        this.gmCount = gmCount;
    }


    public Integer getWxCount() {
        return wxCount;
    }


    public void setWxCount(Integer wxCount) {
        this.wxCount = wxCount;
    }


    public QdywfwlDto() {

    }


}
